@font-face {
  font-family: 'ProximaNova';
  src: url('./proximanova-regular/ProximaNova-Reg-webfont.eot');
  src: url('./proximanova-regular/ProximaNova-Reg-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('./proximanova-regular/ProximaNova-Reg-webfont.woff') format('woff'),
    url('./proximanova-regular/ProximaNova-Reg-webfont.ttf') format('truetype'),
    url('./proximanova-regular/ProximaNova-Reg-webfont.svg#proximanova_regular')
      format('svg');
  font-weight: lighter;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Thin';
  src: url('./proximanova-thin/ProximaNova-Thin-webfont.eot');
  src: url('./proximanova-thin/ProximaNova-Thin-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('./proximanova-thin/ProximaNova-Thin-webfont.woff') format('woff'),
    url('./proximanova-thin/ProximaNova-Thin-webfont.ttf') format('truetype'),
    url('./proximanova-thin/ProximaNova-Thin-webfont.svg#proximanova_thin')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Light';
  src: url('./proximanova-light/ProximaNova-Light-webfont.eot');
  src: url('./proximanova-light/ProximaNova-Light-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('./proximanova-light/ProximaNova-Light-webfont.woff') format('woff'),
    url('./proximanova-light/ProximaNova-Light-webfont.ttf') format('truetype'),
    url('./proximanova-light/ProximaNova-Light-webfont.svg#proximanova_light')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Semibold';
  src: url('./proximanova-semibold/ProximaNova-Sbold-webfont.eot');
  src: url('./proximanova-semibold/ProximaNova-Sbold-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('./proximanova-semibold/ProximaNova-Sbold-webfont.woff') format('woff'),
    url('./proximanova-semibold/ProximaNova-Sbold-webfont.ttf')
      format('truetype'),
    url('./proximanova-semibold/ProximaNova-Sbold-webfont.svg#proximanova_semibold')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Black';
  src: url('./proximanova-black/ProximaNova-Black-webfont.eot');
  src: url('./proximanova-black/ProximaNova-Black-webfont.eot?#iefix')
      format('embedded-opentype'),
    url('./proximanova-black/ProximaNova-Black-webfont.woff') format('woff'),
    url('./proximanova-black/ProximaNova-Black-webfont.ttf') format('truetype'),
    url('./proximanova-black/ProximaNova-Black-webfont.svg#ProximaNova-Black')
      format('svg');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'ProximaNova-Extrabold';
  src: url('./proximanova-black/ProximaNova-Black-webfont.ttf')
    format('truetype');
  font-weight: normal;
  font-style: normal;
}
